


/* Helper classes
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Magento default helper classes
-------------------------------------------------------------- */

/* Layout helper classes
-------------------------------------------------------------- */
.margin-top { margin-top:20px; }
.margin-bottom { margin-bottom:20px; }
.padding-top { padding-top:20px; }
.padding-bottom { padding-bottom:20px; }
.float-left { float:left; } /*deprecated*/
.float-right { float:right; } /*deprecated*/



/* Minor components %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Caret
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.caret {
	display:inline-block;
	width:0;
	height:0;
	margin-bottom:2px;
	vertical-align:middle;
	content:"";
	border-style:solid solid none;
	border-width:4px 4px 0;
	border-color:#333 transparent transparent;
}
.dropdown .caret {
	opacity:0.3;
	filter:alpha(opacity=30);
}
.dropdown:hover .caret {
	opacity:1;
	filter:alpha(opacity=100);
}


/* Other
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Disable transitions, fade effect applied with JS */
.fade-on-hover {
	transition:			none;
	-moz-transition:	none;
	-webkit-transition:	none;
	-o-transition:		none;
}